.community-widget {
  border: 1px solid silver;
  padding: 10px;
  margin: 10px 0px;
  overflow: hidden;
  position: relative;
}
.community-widget .widget-header {
  position: relative;
  margin-bottom: 10px;
}
.community-widget .widget-header h5 {
  margin: 0px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
}
.community-widget .widget-header .unread-count {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1px 2px;
  color: #fff;
  background-color: #bd362f;
  font-size: 11px;
  font-weight: bold;
  min-width: 20px;
  min-height: 20px;
  text-align: center;
  border-radius: 3px;
  line-height: 19px;
}
.community-widget .widget-header .close-widget {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 1px 2px;
  font-weight: bold;
  min-width: 20px;
  min-height: 20px;
  text-align: center;
}
.community-widget .widget-header .close-widget:hover {
  text-decoration: none;
}
.community-widget .widget-body p {
  margin: 0px;
}
.community-widget .widget-footer {
  text-align: right;
}
.widget-header-minimize {
  padding: 0px 2px;
  position: absolute;
  right: 0;
  top: 0px;
}
.widget-header-edit-settings {
  padding: 0px 2px;
  position: absolute;
  right: 25px;
  top: 0px;
}
.community-news-widget {
  width: 486px;
  min-height: 60px;
}
.community-news-widget .widget-body {
  text-align: justify;
}
.stream-item {
  padding: 3px 1px;
  border-bottom: 1px solid #EBEAEA;
  position: relative;
  cursor: pointer;
}
.stream-item .stream-item-icon {
  margin-right: 4px;
  opacity: .5;
}
.stream-reply-link {
  display: none;
  padding: 0 3px;
  position: absolute;
  right: 0px;
  top: 2px;
  background-color: #f1f1f1;
  border: 1px solid #dedede;
  border-radius: 3px;
}
.stream-item-hover .stream-item-icon {
  opacity: .8;
}
.stream-item-hover .stream-reply-link {
  display: inline-block;
}
.stream-item-comment,
.stream-item-message {
  cursor: pointer;
}
.stream-item-unreaded {
  font-weight: bold;
}
.modal-footer a {
  margin-left: 15px;
}
.files-item i {
  margin-right: 3px;
}
.files-folder {
  font-weight: bold;
}
.widget-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #ccc;
  opacity: .6;
  background-image: url("../images/362.gif");
  background-position: center;
  background-repeat: no-repeat;
}
